body{
	margin:0px;
	padding:0px;
	font-size:0.8em;
	overflow:scroll;
	font-family: Arial, Helvetica, sans-serif;
}



.content{
	padding-left:1.5em;
	padding-right:1.5em;
}

table.data td{
	border: 1px solid #ccc;
	padding:0.5em;
	font-size:1em;
}


.tblcell5{
	color: #000000;
	text-align: left;
	background-color: #DADFE0;
	text-decoration: none;
	padding: 2px;
}


h1 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	margin-top:25px;
	margin-bottom:10px;
	}
	
h2 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	border-bottom: 1px solid black;
	margin-top:25px;
	margin-bottom:10px;
	}
	
h3 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	margin-top:20px;
	margin-bottom:10px;
	}
	
h4	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	}
	
.h4indent	{
		margin-left:30px
		}

.helpnote	{
	background-color: cb7fb2#
	}
	

.highlightInsert {color: #000000; text-align: left; background-color: #FFFF00; text-decoration: none; padding-left: 5px; font-family: Arial, sans-serif;
}

.normal {font-size:1em; color:#000}
.pls_note {color: #000000; text-align: left; background-color: #EFEFEF; text-decoration: none; padding-left: 5px; font-family: Arial, sans-serif; margin-right:10px}
/*.style12 {color: #FF0000}*/
.para{
	margin-left:1em;
}

.highlightText{
	background-color:#000066;
	color: #fff;
}

.highlightTextRed{
	background-color:#F00;
	color: #fff;
}


.calloutLetterRed{
	color: #F00;
	font-weight:bold;
	font-size:1.3em;
	font-style:italic
}

.style1 {
    color: #2F549C
}
.button{
	 color: #000000;
	 ime-mode: active;
	 cursor: hand;
	 text-align: left;
	 font-family: Arial, sans-serif;
	 font-size: x-small;
	 text-decoration: underline;
}